﻿

/*
    C:\Users\pervez.a\Desktop\backup img 21.04\extra del
    red       =   #.FF0101
    orange    =    #.ED8C72
    lightblue =#2988BC
    darkblue  = #2F496E
    plaster   = #F4EADE


    */

/* =============================================================
 FOR NEW TEMPLATE AFON LOGIN
 ============================================================ */
.body1a {
    font-family: 'Open Sans', century gothic;
    /*font-family: 'Open Sans', century gothic;*/
    margin: 0;
    padding: 0;
    background-color: white;
    color: #3f3f3f;
    font-size: 13px;
    line-height: 24px;
}

a {
    color: #000088;
}

    a:hover {
        color: #880000;
    }

#top1 {
    background-color: white;
    color:#1696F0;
    padding: 0 10px;
    height: 40px;
    /*line-height: 100px;
        border-bottom: 5px solid #1696F0;*/
    border-bottom: 3px solid #CCCCCC;
}
#top {
    background-color: white;
    color:#1696F0;
    padding: 0 10px;
    height: 70px;
    /*line-height: 100px;
        border-bottom: 5px solid #1696F0;*/
    border-bottom: 3px solid #CCCCCC;
}

#header {
    float: left;
    margin-top: 2px;
}

    #header h1 {
        margin: 0;
        padding: 0;
        font-weight: bold;
        color: white;
        font-size: 25px;
        letter-spacing: -1px;
    }
.bg-main {
     background-color: #1696F0;
     color:white;
}
.bg-mainCLEAR {
     background-color: white;
     color:#1696F0;
}

#topmenu {
    float: right;
        width: 58%;
}

    #topmenu ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }

    #topmenu li {
        display: inline;
        padding: 0 0 0 3px;
    }

        #topmenu li a {
            -webkit-border-radius: 7px;
            -moz-border-radius: 7px;
            border-radius: 7px;
            padding: 5px 10px;
            background: #FFF;
            text-decoration: none;
            color: #0D84D8;
            font-weight: bold;
        }
        
            #topmenu li a:hover {
                background: #eee;
                color: #000;
            }
            /*topmenu for login*/
            
#topmenua {
    float: right;
        width: 62%;
}

    #topmenua ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }

    #topmenua li {
        display: inline;
        padding: 0 0 0 3px;
    }

        #topmenua li a {
            -webkit-border-radius: 7px;
            -moz-border-radius: 7px;
            border-radius: 7px;
            padding: 5px 10px;
            background: #FFF;
            text-decoration: none;
            color: #0D84D8;
            font-weight: bold;
        }

            #topmenua li a:hover {
                background: #eee;
                color: #000;
            }

#contentwrap {
    width: 100%;
    border: 1px solid #c9c9c9;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
        background-color: #f0faff;
       /* background-color: #F4EADE;*/
}

 /***********/
            
 /***********/
            

.navmenu ul{
	margin:0;
	padding:0;
	list-style:none;
    text-decoration:none;
}
.navmenu ul li{
	margin:0;
	padding:2px 10px;
	position:relative;
	height:30px;
	line-height:30px;
    width:250px;
	background-color:#2988BC;/*#F4EADE;*/
    
}
.navmenu ul li a{
    height:30px;
	line-height:30px;
    width:250px;
    color:white;
	background-color:transparent;
	
}
/*.navmenu ul li a{
    height:30px;
	line-height:30px;
    width:250px;
	background-color:#EEE;
	
}*/
.navmenu > ul{
	    margin: 0;
        padding: 0;
        list-style-type: none;
        border-bottom: solid 5px #2F496E;
}
.navmenu > ul > li {
     display: inline;
        padding: 0 0 0 10px;
        background-color: #2988BC;
}
.navmenu > ul > li > a  {
     /*-webkit-border-radius: 7px;
            -moz-border-radius: 7px;
            border-radius: 7px;*/
            padding: 5px 10px;
            background-color: #2988BC;
            text-decoration: none;
            color: #fff;
}
.navmenu li > ul{
	visibility:hidden;
	width:250px;
	position: absolute;
	top:0px;
	left:250px;
	border-left:1px solid #000;
}
.navmenu > ul > li > ul{
	top:20px;
	left:0;
}

.navmenu > li:hover{
	background-color:#2988BC;/**background-color:#999;*/
    color:white;
    text-decoration:none;
}
.navmenu li:hover{
	background-color: #FF0101;/**background-color:#999;*/
    color:white;
    text-decoration:none;
}

.navmenu > ul > li > a:hover{
	background-color: #2988BC;/**background-color:#999;*/
    color:#000;
    text-decoration:none;
}
.navmenu ul li a:hover{
	background-color: #FF0101;/**background-color:#999;*/
    color:#fff;
    text-decoration:none;
}

    .navmenu li:hover > ul {
        visibility: visible;
        z-index:1000;
    }


/** OLD NAVMENU***/

 /***********/
            

/*.navmenu ul{
	margin:0;
	padding:0;
	list-style:none;
    text-decoration:none;
}
.navmenu ul li{
	margin:0;
	padding:2px 10px;
	position:relative;
	height:30px;
	line-height:30px;
    width:250px;
	background-color:#EEE;
}
.navmenu ul li a{
    height:30px;
	line-height:30px;
    width:250px;
	background-color:transparent;
	
}
//.navmenu ul li a{
    //height:30px;
	//line-height:30px;
    //width:250px;
	//background-color:#EEE;
	
//}
.navmenu > ul{
	    margin: 0;
        padding: 0;
        list-style-type: none;
}
.navmenu > ul > li {
     display: inline;
        padding: 0 0 0 10px;
        background-color: #7599A9;
}
.navmenu > ul > li > a  {
     -webkit-border-radius: 7px;
            -moz-border-radius: 7px;
            border-radius: 7px;
            padding: 5px 10px;
            background: #35718F;
            text-decoration: none;
            color: #fff;
}
.navmenu li > ul{
	visibility:hidden;
	width:250px;
	position: absolute;
	top:0px;
	left:250px;
	border-left:1px solid #000;
}
.navmenu > ul > li > ul{
	top:20px;
	left:0;
}
.navmenu li:hover{
	background-color:#999;//background-color:#999;
    color:white;
    text-decoration:none;
}
.navmenu ul li a:hover{
	background-color:#999;//background-color:#999;
    color:#000;
    text-decoration:none;
}
    .navmenu li:hover > ul {
        visibility: visible;
        z-index:1000;
    }*/





/*****/





.submenuDsg {
    float: left;
    width:100%;
}

    .submenuDsg ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }

    .submenuDsg li {
        display: inline;
        padding: 0 0 0 10px;
    }

       .submenuDsg li a {
            -webkit-border-radius: 7px;
            -moz-border-radius: 7px;
            border-radius: 7px;
            padding: 3px 5px;
            background: #35718F;
            text-decoration: none;
            color: #fff;
        }

            .submenuDsg li a:hover {
                background: #eee;
                color: #000;
            }
.cleft {
    height: auto;
    padding: 0px 0 20px 20px;
    width: 33%;
    float: left;
    background-color: white;
    margin-left: 33%;
        margin-top: 9%;
     -webkit-border-top-right-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -moz-border-radius-topright: 7px;
    -moz-border-radius-bottomright: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
}

  .cleft h4 {
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        background-color: #FFFBDE;
        padding: 10px;
        font-weight: normal;
        color: #585858;
        letter-spacing: 1px;
        font-weight: bold;
        margin: 20px -10px 10px -10px;
    }
    .cleft h3 {
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        font-size: 12px;
        font-weight: bold;
        color: #fff;
        background: #6a9d84;
        padding: 3px 10px;
    }

    .cleft ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }

        .cleft ul li {
            margin: 0 0 5px 0;
            color: #fff;
        }

            .cleft ul li a {
                -webkit-border-radius: 7px;
                -moz-border-radius: 7px;
                border-radius: 7px;
                font-size: 12px;
                display: block;
                text-decoration: none;
                color: #fff;
                background: #7599a9;
                padding: 3px 10px;
                color: #fff;
            }

                .cleft ul li a:hover {
                    background: #3D8EA9;
                }

.cright {
    height: 650px;
    margin-left: 10px;
    -webkit-border-top-right-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -moz-border-radius-topright: 7px;
    -moz-border-radius-bottomright: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    border-left: 1px solid #e9e9e9;
    background: #fff;
    padding: 0 20px 20px 20px;
    float: left;
    width: 66%;
}

    .cright h4 {
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
           background-color: #1696F0;
        color:white;
        padding: 10px;
        font-weight: normal;
       
        letter-spacing: 1px;
        font-weight: bold;
        margin: 20px -10px 10px -10px;
    }   

    /*****1**/

    .cleft1 {
    height: 650px;
    padding: 10px 10px 10px 10px;
    width: 28%;
    float: right;
    background-color: white;
    margin-right: 10px;
     -webkit-border-top-right-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -moz-border-radius-topright: 7px;
    -moz-border-radius-bottomright: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
}

  .cleft1 h4 {
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        background-color: #FFFBDE;
        padding: 5px;
        font-weight: normal;
        color: #585858;
        letter-spacing: 1px;
        font-weight: bold;
        margin: 10px 5px 5px 5px;
    }
    .cleft1 h3 {
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        font-size: 12px;
        font-weight: bold;
        color: #fff;
        background: #6a9d84;
        padding: 3px 10px;
    }

    .cleft1 ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }

        .cleft1 ul li {
            margin: 0 0 5px 0;
            color: #fff;
        }

            .cleft1 ul li a {
                -webkit-border-radius: 7px;
                -moz-border-radius: 7px;
                border-radius: 7px;
                font-size: 12px;
                display: block;
                text-decoration: none;
                color: #fff;
                background: #7599a9;
                padding: 3px 10px;
                color: #fff;
            }

                .cleft1 ul li a:hover {
                    background: #3D8EA9;
                }

.cright1 {
    height: 650px;    
    -webkit-border-top-right-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -moz-border-radius-topright: 7px;
    -moz-border-radius-bottomright: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    border-left: 10px solid #FFF;
    border-right: 10px solid #FFF;
    background-color: #f0faff;
    
    margin: 2px 1px 20px 1px;
    float: right;
    width: 100%;
    
}

    .cright1 h4 {
        /*-webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        background-color: #F4EADE;
        padding: 0px;
        font-weight: normal;
        color: #585858;
        letter-spacing: 1px;
        font-weight: bold;
        margin: 0px -10px 10px -10px;*/
    }


    .loginbottom {
    height: auto;
    margin-left: 5px;
    -webkit-border-top-right-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    -moz-border-radius-topright: 7px;
    -moz-border-radius-bottomright: 7px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    border-left: 1px solid #e9e9e9;
    background: #fff;
    padding: 0 5px 5px 5px;
    float: left;
    width:90%;
}

      .loginbottom h5 {
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        background-color: #1696F0;
        padding: 5px;        
        color: white;
        letter-spacing: 1px;
        font-weight: bold;
        font-size:11pt;
        margin: 5px -10px 5px -10px;
    }

      
#footer {
    background-color: white;
    color:#1696F0;
}

    #footer a {
        color: #1696F0;
        text-decoration: none;
        border-bottom: 1px dotted #fff;
    }

        #footer a:hover {
            border-bottom: 1px dotted #ccc;
        }

.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    clear: both;
    padding: 0 0 10px 0;
}
/*********************************************************************/

 .accordionContent {
                background-color: #FFFFFF;
                border-color: -moz-use-text-color #2F4F4F #2F4F4F;
                border: 1px dashed #2F4F4F;                                
                padding: 0px 5px 5px;
                border: 1px solid #99CCFF;
                text-align: left;
            }

            .accordionHeaderSelected {
                background-color: #2988BC;
                border: 1px solid #99CCFF;
                color: white;
                cursor: pointer;
                font-family: Arial,Sans-Serif;
                font-size: 12px;
                font-weight: bold;
                margin-top: 0px;
                padding: 0px 5px;
                text-align: left;
            }

            .accordionHeader {
                background-color: #2988BC;
                border: 1px solid #2F4F4F;
                color: white;
                cursor: pointer;
                font-family: Arial,Sans-Serif;
                font-size: 12px;
                font-weight: bold;
                padding: 0px 5px;
                text-align: left;
            }


                /******************************************************header style*****************************************************************************************/

    .ditem {
    background-color:#01C6D7;
    margin-right: 12px;
    margin-left: 5px;
    margin-bottom: 17px;
    width: 90%;
    height: 80px;
    font-size: 14px;
    /*font-weight: bold;*/
    float: left;
    /*border-left:1px solid black; 
    border-right:1px solid black; 
    border-bottom:1px solid black;*/ 
    border-radius:1px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 2px 2px;
    transition:all 0.6s ease-in-out ;
    -webkit-transition: all .6s ease-in-out;
    }

    .ditem1 {
    margin: 10px;
    width: 180px;
    height: 30px;
    font-size: 14px;
    /*font-weight: bold;*/
    color:black;
    text-align:center;
    }

/*.ditem:hover {
    background-color:skyblue;
}*/
    /*****************************/
    /*.ditem {

            margin-right: 12px;
    margin-left: 5px;
    margin-bottom: 17px;
    width: 220px;
    height: 120px;
    font-size: 14px;
    font-weight: bold;
    float: left;
    border: solid 10px #A1CBE2;
    background-color: #F9F3F3;
  
}
        .ditem_a {

            margin-right: 12px;
    margin-left: 5px;
    margin-bottom: 17px;
    width: 220px;
    height: 120px;
    font-size: 14px;
    font-weight: bold;
    float: left;
    border-left: solid 3px #EEE;
    border-bottom: solid 7px #EEE;
    border-right: solid 7px #EEE;
    border-top: solid 3px #EEE;
    background-color: #F5F5F5;
    border-radius:10px;
  
}

.ditem1 {
    margin: 10px;
    width: 180px;
    height: 30px;
    font-size: 14px;
    font-weight: bold;
}

.ditem2 {
    margin: 10px;
    padding-left: 25%;
    width: 80px;
    height: 50px;
    font-size: 14px;
    font-weight: bold;
}*/


/*Error and message class*/
.ErplblErr
      {font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif; font-size:8Pt; font-variant:normal;
        color:Red; font-weight: bold;       
      }
      
.ErplblMsg
      {
    font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif; font-size:8Pt; font-variant:normal;
        color:Blue; font-weight: bold;       
        
      }
/*Error and message class*/

/*For Caption*/
.caption {
    font-size : 20px;
    color : white;
    text-align:center;
    background-color:#2E627C;
}


.subcaption {
     font-size : 15px;
    color : white;
    text-align:center;
    background-color:#7599A9;
    font:bold;
}
/*For Caption*/

/*For Border*/
.border {
    padding:5px;
    border: 1px solid black;
}
/*For Border*/

/*For Text Box Width*/
.margin {    
    margin-bottom:4px;
    margin-top:4px;
}
.ctrlwidth{
    width:200px;
}

/*For Text Box Width*/
.link {
    font-size : 20px;
    color : Black;
    text-decoration-line  : none;
    font : bold;
}




/*========================================= MULTILEVEL SUBMENU ====================================================*/


.MenuBar { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }

.StaticMenuItem 
{
    background-color: #1999cf;   -moz-border-radius: 1px;
    -webkit-border-radius: 1px;   font: 14pt calibri;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin: auto; vertical-align: middle; background-repeat: repeat-x;
    height: 70px; text-align: center; color: white; padding: 5px;
}

.StaticMenuItemStyle { color: #ffffff; padding: 20px; }

 
.StaticHoverStyle { background-color: #b6e390; color: #5f5f5f; }

.StaticSelectedStyle { background-color: #ffe99f; color: #5f5f5f; }

.DynamicMenuItemStyle 
{ 
    background-color: #bdeafe; border-width: 1px; border-style: solid;
    border-color: #000000; -moz-border-radius: 1px; -webkit-border-radius: 1px;
    font: 13pt calibri; margin: auto;border-left: 0px solid #c1c1c1; 
    border-right: 0px solid #c1c1c1; border-top: 0px solid #c1c1c1;
    border-bottom: 1px solid #c1c1c1; border-spacing: 0px;
    vertical-align: middle; background-repeat: repeat-x;
    height: 50px; text-align: left; color: #5f5f5f; padding: 5px;
}

.DynamicHoverStyle { background-color: #eca74c; color: #ffffff; }

/*========================================== MULTILEVEL SUBMENU  ====================================================*/



#tablecontent {
}

#tablecontent tr {
}

#tablecontent tr td {
    padding:2px;
}

.form-control-a {
    height:40px;
}







/*left menu */
#leftMenu .accordion-group {
    margin-bottom: 0px;
    border:0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}    

#leftMenu .accordion-heading {
    height: 34px;
    border-top: 1px solid #717171; /* inner stroke */
    border-bottom: 1px solid #5A5A5A; /* inner stroke */
    background-color: #2988BC; /* layer fill content */
    background-image: -moz-linear-gradient(90deg, #595b59 0%, #616161 100%); /* gradient overlay */
    background-image: -o-linear-gradient(90deg, #595b59 0%, #616161 100%); /* gradient overlay */
    background-image: -webkit-linear-gradient(90deg, #595b59 0%, #616161 100%); /* gradient overlay */
    background-image: linear-gradient(90deg, #595b59 0%, #616161 100%); /* gradient overlay */
    list-style-type:none;
}  

#leftMenu .accordion-heading  a{  
    color: #cbcbcb; /* text color */
    text-shadow: 0 1px 0 #3b3b3b; /* drop shadow */
    text-decoration:none;
    font-weight:bold;  
}

#leftMenu .accordion-heading  a:hover{  
    color:#ccc     
}

#leftMenu .accordion-heading .active {
    width: 182px;
    height: 34px;
    border: 1px solid #5b5b5b; /* inner stroke */
    background-color: #353535; /* layer fill content */
    background-image: -moz-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
    background-image: -o-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
    background-image: -webkit-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
    background-image: linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
}


/**dashboard*/

.dashboard-row {
	margin-bottom:20px;
}
.dashboard-wid-wrap {
	padding:3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#eee;
	margin-bottom:20px;
}
.dashboard-wid-content a {
	text-decoration:none;
	color: #333;
	display:block;
	padding:10px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(47%, rgba(246, 246, 246, 1)), color-stop(100%, rgba(237, 237, 237, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 ); /* IE6-9 */
	border:#d8d8d8 1px solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 4px rgba(000, 000, 000, 0.1) inset;
	-webkit-box-shadow:0 0 4px rgba(000, 000, 000, 0.1) inset;
	box-shadow: 0 0 3px rgba(000, 000, 000, 0.1) inset;
	text-align:center;
}
.dashboard-wid-content a:hover {
	color:#069;
	background: rgb(229,229,229); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(229, 229, 229, 1)), color-stop(100%, rgba(255, 255, 255, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(229, 229, 229, 1) 0%, rgba(255, 255, 255, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
}
.dasboard-icon-title {
	display:block;
	padding-top:5px;
}



/*nav menu extra 
.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.nav-stacked > li {
    float: none;
}

.nav > li {
    position: relative;
    display: block;
}
.nav-pills > li > a {
    border-radius: 4px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}*/




<ul class='nav_a nav_a-pills nav_a-stacked nav_item'>

<ul class='navitem_a navitem_a-items navitem_a-head nav_item'>

.navitem_a {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.navitem_a > li {
  position: relative;
  display: block;
}
.navitem_a > li > a {
  position: relative;
  display: block;
  padding: 3px 15px;
}
.navitem_a > li > a:hover,
.navitem_a > li > a:focus {
  text-decoration: none;
  background-color: #A9CFE4;
  color: black;
}
.navitem_a-items > li {
  float: left;
}
.navitem_a-items > li > a {
  border-radius: 4px;
}
.navitem_a-items > li + li {
  margin-left: 2px;
}
.navitem_a-items > li.active > a,
.navitem_a-items > li.active > a:hover,
.navitem_a-items > li.active > a:focus {
  color: #fff;
  background-color: #428bca;
}
.navitem_a-head > li {
  float: none;
  margin-left: -10px;
}
.navitem_a-head > li + li {
  margin-top: 2px;
  margin-left: -10px;
}





.nav_a li a:hover span {
    color:black;
}




/*   */

#Div1a:hover {

        background-color:#9eebfa;
    }
      #Div2a:hover {

        background-color:#bdfa9e;
    }
        #Div3a:hover {

        background-color:#fa9e9e;
    }
          #Div4a:hover {

        background-color:#9eccfa;
    }
            #Div5a:hover {

        background-color:#bd9efa;
    }
              #Div6a:hover {

        background-color:#c2dfc0;
    }
                #Div7a:hover {

        background-color:#43bfc7;
    }
                  #Div8a:hover {

        background-color:#fffE80;
    }
                    #Div9a:hover {

        background-color:#b2c248;
    }



   .nav_item {   
    width: 90%;
    height: 100%;        
    float: left;   
    border-radius:1px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 2px 2px;
    transition:all 0.6s ease-in-out ;
    -webkit-transition: all .6s ease-in-out;
    background-color:aliceblue;
    }


   .nav_item > li > a {
    position: relative;
    display: block;
    padding: 2px 10px;
}